UAE Drivers License Verification
The UAE Driver's License Verification API allows users to verify the validity and details of a driver's license issued in the United Arab Emirates.
uae_driving_license
POST https://secctrl.tutelar.io/api/v2/kyc/identity/uae_driving_license
Header
Name
Value
Content-Type
application/json
Authorization
Bearer eyJhbGciOiJ.....
Post parameters description is given below,
Post Parameter
Type
Is Mandatory
Description
id_number
String
Yes
Drivers license id number
issue_date
String
Yes
Issued date
traffic_code_no
String
Yes
Traffic code number
birth_year
String
Yes
date of year
Sample Post Parameters
{
"id_number": "1503952",
"issue_date": "2009-10-20",
"traffic_code_no": "11767743",
"birth_year": "2000"
}Check Document Status
Get document details
GET https://secctrl.tutelar.io/api/v2/kyc/identity/uae_driving_license
Query parameters description is given below,
Query Parameter
Type
Is Mandatory
Description
reference_id
String
Yes
Document reference id
Last updated